#home-top{
    display: flex;
    flex-direction: row;
    max-width: 1140px;
    margin: auto;
    margin-top: 25px;
    column-gap: 1em;
}

#home-top .left-area {
    width: 50%;
}

#home-top .right-area {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    column-gap: 0.5em;
    width: 50%;
/*     padding-top: 60px; */
}
#home-top .right-area .item {
    display: block;
    width: 48.4%;
    position: relative;
    height: 50%;
    border: none;
}

#home-top .owl-carousel .owl-item img{
    aspect-ratio: 16/9;
    overflow: hidden;
    max-height: 320px;
}

#home-top .owl-carousel .owl-item h3.owl-title{
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 10px;
    font-size: 36px;
}

#home-top .owl-carousel .owl-item h3.owl-subtitle{
    position: absolute;
    top: 260px;
    right: 10px;
    padding: 10px;
    font-family: 'Roboto' !important;
    background: rgba(255, 255, 255, 0.9);
    font-size: 18px;
}
#home-top .right-area .item{
    font-family: 'MikadoMedium';
    font-size: 24px;
    font-weight: 700 !important;
}
#home-top .right-area .item .item-text{
    position: absolute;
    top: 35%;
    left: 35%;
    display: inline-block;
    line-height: 1.2em;
}
/* #home-top .right-area .item.home-themenwelt .item-text{

}
 */
#home-top .right-area .item.home-bloggen .item-text{
    left: 45%;
}

#home-top .right-area .item.home-experimente .item-text{
    left: 30%;
}
#home-top .right-area .item.home-schulen{
    margin-left: -5px;
}
#home-top .right-area .item.home-schulen .item-text{
    width: 100px;
    left: 50%;
    top: 25%;
}

@media (max-width: 1020px) {

    #home-top{
        column-gap: 0;
    }

    #home-top .owl-carousel .owl-item img {
        width: 100%;
        height: 100%;
    }
    #home-top .owl-carousel .owl-item h3.owl-subtitle {
        top: 190px;
        right: 40px;
    }
}

@media (max-width: 800px) {
    #home-top .owl-carousel .owl-item h3.owl-subtitle {
        top: 160px;
        right: 20px;
    }
    #home-top .right-area .item {
        font-family: 'MikadoMedium';
        font-size: 18px;
        font-weight: 700 !important;
    }
    #home-top .right-area .item.home-experimente .item-text {
        left: 30%;
    }
    .container-wrapper.aktuell-wrapper{
        padding-bottom: 0;
    }
}

@media (max-width: 600px) {
    #home-top .right-area .item {
        font-family: 'MikadoMedium';
        font-size: 12px;
        font-weight: 700 !important;
    }
    #home-top .owl-carousel .owl-item h3.owl-title {
        font-size: 26px;
    }
    #home-top .owl-carousel .owl-item h3.owl-subtitle {
        top: 120px;
        right: 0;
        width: 100%;
        font-size: 16px;
    }
    .container-wrapper.grid-wrapper.themen-wrapper{
        padding-top: 0;
    }
}


@media (max-width: 520px) {
    #home-top {
        display: block;
    }
    #home-top .left-area {
        width: 100%;
    }
    #home-top .owl-carousel .owl-item h3.owl-subtitle {
        bottom: 0;
        right: 0;
        width: 100%;
        font-size: 18px;
        height: fit-content;
        top: auto;
        text-align: right;
    }
    #home-top .owl-carousel .owl-item h3.owl-title {
        font-size: 36px;
    }
    #home-top .right-area {
        display: flex;
        width: 100%;
        height: 300px;
        padding: 0 10px;
      }
      #home-top .right-area .item .item-text {
        font-size: 24px;
      }
      #home-top .right-area {
        display: block;
      }
}

@media (max-width: 420px) {
    #home-top .right-area {
        width: 100%;
        height: fit-content;
        padding: 0 10px;
    }
    #home-top .right-area .item  {
        font-size: 28px;
        width: 90%;
        height: 200px;
        margin: auto;
    }
    #home-top .right-area .item.home-schulen {
        margin-left: 15px;
    }
    #home-top .right-area .item .item-text {
        font-size: 28px;
    }

}
  